<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>gen:Lock</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/gen-Lock-2019-2/digital-comic/808518</Web>
  <Volume>2019</Volume>
  <Summary>Chase and the rest of team gen:LOCK battle against the Union, however the team is forced to go to ground when their ship is blasted out of the sky.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808518]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
